Subject: [Tigers] spark plug socket

From: clyde mclaughlin via Tigers <[email-masked]>
Date: Thu, 30 Apr 2020 14:14:36 +0000 (UTC)

--===============5035434142560850785==
	boundary="----=_Part_1884886_796613598.1588256076661"

------=_Part_1884886_796613598.1588256076661
Content-Transfer-Encoding: 7bit

I forgot to mention in my last post about making a plug socket..Someone on the list mentioned a plastic repo unit, I would think today with a 3D printer one could be duplicated very easily, just a thought, Clyde
------=_Part_1884886_796613598.1588256076661
Content-Transfer-Encoding: 7bit

<div style="color:black;font: 10pt arial;">I forgot to mention in my last post about making a plug socket..Someone on the list mentioned a plastic repo unit, I would think today with a 3D printer one could be duplicated very easily, just a thought, Clyde</div>

------=_Part_1884886_796613598.1588256076661--

--===============5035434142560850785==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============5035434142560850785==--